# Manuel utilisateur de &kde;

Ben
Burton
bab@debian.org
2010-10-06
K Desktop Environment
kmplot
1

# `kmplot`

Traceur de fonctions mathématiques

    kmplot -f, --function argument fichier options génériques de &kde; options génériques de &Qt;

## Description

&kmplot; est un traceur de fonctions mathématiques pour &kde;. Il fournit un puissant analyseur de construction. Vous pouvez tracer des fonctions différentes simultanément et les combiner pour construire de nouvelles fonctions.

&kmplot; gère les fonctions paramétriques et les fonctions en coordonnées polaires. Plusieurs modes de grille sont gérés. Les courbes peuvent être imprimées avec une haute précision à la bonne échelle.

&kmplot; fournit aussi des fonctionnalités numériques et visuelles, comme le remplissage et le calcul de zones entre la courbe et le premier axe, trouver les valeurs maximale et minimale, la modification dynamique des paramètres de fonction et l'affichage des fonctions dérivées et intégrales.

&kmplot; fait partie du module &kde;-edu.

## Options

`-f, --function argument`

  Fonction initiale à tracer

`fichier`

  Fichier à ouvrir

## Voir aussi

Plus de détails à propos de la documentation utilisateur sont disponibles sur help:/kmplot (soit en saisissant cette URL dans &konqueror;, soit en lançant ``khelpcenter` `help:/kmplot``).

Des informations complémentaires sont disponibles sur le site web de &kde;-edu.

## Auteurs

&kmplot; a été écrit par Klaus-Dieter Möller kdmoeller@foni.net, &Matthias.Messmer; &Matthias.Messmer.mail; et Fredrik Edemar f_edemar@linux.se